<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>


<style>

.h1{
    color: #666;
	    margin-left: 100px;
        font-family: Roboto,sans-serif;
    color: rgba(0,0,0,.87);
    line-height: 1.28;
	
}
}
.class1{
color:black;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.05), 0 1px 2px 0 rgba(0,0,0,.1), 0 2px 20px 0 rgba(0,0,0,.2);
	    margin: .5rem 0 1rem;
    background-color: #fff;
    transition: box-shadow .25s;
	    position: relative;
	    font-size: 44px;
}
.class2{
    margin-left: 870px;
	 margin-bottom: 138px;
 margin-top: -291px;
 height:800px;
    
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.05), 0 1px 2px 0 rgba(0,0,0,.1), 0 2px 20px 0 rgba(0,0,0,.2);
 width: 23.666667%;
  padding : 33px 20px 10px;
  
 
}
.class3{
 box-shadow: 0 1px 1px 0 rgba(0,0,0,.05), 0 1px 2px 0 rgba(0,0,0,.1), 0 2px 20px 0 rgba(0,0,0,.2);
 width: 60.666667%;
 height:300px;
     margin-left: 300px;
	     padding : 32px 20px 10px;
		 
}
.class4{

	    margin: .5rem 0 1rem;
    background-color: #fff;
    transition: box-shadow .25s;
  
	 
	 
	    

}
.class5{
    margin: .5rem 0 1rem;
    color: #666;
	font-size:13px;
    
	   
}
.class6{
 box-shadow: 0 1px 1px 0 rgba(0,0,0,.05), 0 1px 2px 0 rgba(0,0,0,.1), 0 2px 20px 0 rgba(0,0,0,.2);
 width: 60.666667%;
 height:200px;
     margin-left: 300px;
	     padding : 32px 20px 10px;
    margin: .5rem 0 1rem;
    background-color: #fff;
    transition: box-shadow .25s;
	    margin-left: 100px;
		  
  margin-top: -864px;

}
.class7{

    color: #4a90e2;
    font-weight: 400;
    font-size: 14px;
	text-align:center;
}
.class8{
 box-shadow: 0 1px 1px 0 rgba(0,0,0,.05), 0 1px 2px 0 rgba(0,0,0,.1), 0 2px 20px 0 rgba(0,0,0,.2);
    color: #666;
	 font-weight: 400;
	background-color:white;
	margin-left:100px;
 
	font-size:13px;
	 height:200px;
	     font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
		     padding : 22px 20px 10px;  margin-top: -328px;
			     position: relative;
    width: 373px;
	
    
	   
}
.class9{
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.05), 0 1px 2px 0 rgba(0,0,0,.1), 0 2px 20px 0 rgba(0,0,0,.2);
    color: #666;
    font-weight: 400;
    background-color: white;
    margin-left: 527px;
    font-size: 13px;
    height: 200px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    padding: 22px 20px 10px;
    position: relative;
    width: 373px;
    margin-top: -328px;
	   
}

.profile-section {
       padding: 20px;
    position: absolute;
    top: 1px;
    width: 100%;
    max-width: 310px;

}
.card, .card-panel {
    margin: .5rem 0 1rem;
    background-color: #fff;
    transition: box-shadow .25s;
    border-radius: 2px;
	    margin-left: 930px;
		margin-top:-150px;
		   
			    width: 25.666667%;
    padding: 33px 20px 10px;
	}
	
.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
}

img.avatar {
    width: 8%;
       font-weight: 400;
	    box-shadow: 0 1px 1px 0 rgba(0,0,0,.05), 0 1px 2px 0 rgba(0,0,0,.1), 0 2px 20px 0 rgba(0,0,0,.2);
    background-color: white;
    margin-left: 880px;
    margin-top: -843px;
	
	
    font-size: 13px;
    height: 285px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    padding: 22px 20px 10px;
    position: relative;
        width: 337px;
}

</style>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 300px;
    margin: auto;
    text-align: center;
    font-family: arial;
    margin-left: 29px;
}

.title {
  color: grey;
  font-size: 18px;
}

button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

a {
  text-decoration: none;
  font-size: 22px;
  color: black;
}

button:hover, a:hover {
  opacity: 0.7;
}
</style>




<body>

<div class="container-fluid" style="   background-color: rgba(0,0,0,.1);">
  <h1 class="h1">Jobs</h1>



 <div>
    <div class="col-sm-8 class3 class4"  style="  margin-left: 100px;"><span> <b>75 New Recommended Job(s)</b></span>
	<hr>
	
	
	
	<div class="col-sm-8 ">


<p class="class5">
<b>Vacancy for MD - Biochemistry, Old Airport Road, Bangalore</b><br>
ascendant<br>
0-2Years <br>
Bangalore<br>
Healthcare,Hospital,Biochemistry,MD biochemistry<br>
One of our client in Healthcare / Hospital is looking for MD - Biochemistry, Old Airport Road,Bangalore ...</br>
950,000 - 1,200,000 PA</p><br>
	<p class="class7" style="margin-left:680px;">VIEWALL<p>

</div>



</div>
<!..col4...............!>
<div>
<div class="card col-sm-4">
  <p style="width:24%;     margin-left: 100px;"><img src="img_avatar2.jpg" alt="John" style="width:100%"></p>
  <h1>ABC</h1>
  <p class="title">B.Tech/B.E. Computers</p>
  <p>Visveswaraiah Technological University (VTU)</p>
  <div style="margin: 24px 0;">
    <a href="#"><i class="fa fa-dribbble"></i></a> 
    <a href="#"><i class="fa fa-twitter"></i></a>  
    <a href="#"><i class="fa fa-linkedin"></i></a>  
    <a href="#"><i class="fa fa-facebook"></i></a> 
 </div>
 <p><button>Contact</button></p>
</div>
  
  
  
  
  
  
  
  
  
  
  
  
<div class="col-sm-4  class2 class4 " style=" margin-top: 27px;

    margin-left: 920px;" ><span> <b>Top Companies Hiring </b></span>
<hr>
<p ><img src="amazon-120X45.jpg"></p><br>
<p style="    margin-left: 139px;margin-top: -75px;"><img src="ibm-120X45-882016.jpg"></p><br>
<p ><img src="tata--technologies_120X45_3152016.jpg"></p><br>
<p style=" margin-left: 139px;margin-top: -75px;"><img src="shell_120X45_22122016.jpg"></p><br>
<p ><img src="cog-120X45-242015.jpg"></p><br>
<p style="  margin-left: 139px;margin-top: -75px;"><img src="schlumberger-120x45-24jan2017.jpg"></p><br>
<p ><img src="infosys-120x45-03042015.jpg"></p><br>
<p style="  margin-left: 139px;margin-top: -75px;"><img src="89589.jpg"></p><br>
<div style="  color: #4a90e2; font-size:14px;">
 <p >Accenture </p>
 <p style="margin-left:150px ; margin-top:-30px;">Aspire Systems </p>
 <p >BMC Software India...</p>
 <p style="margin-left:150px; margin-top:-30px;">BRAVURA SOLUTION</p>
  <p >Brillio Technologies</p>
 <p style="margin-left:150px; margin-top:-30px;">Espire Infolabs</p>  
 <p >GlobalEdge Software</p>
 <p style="margin-left:150px; margin-top:-30px;">Harman Connected Services</p>
  <p >Headstrong</p>
 <p style="margin-left:150px; margin-top:-30px;">Ajuba Solutions India</p>
  <p >Hinduja Global</p>
 <p style="margin-left:150px; margin-top:-30px;">ienergizer</p>
 
 <p >Ingram Micro</p>
  <p style="margin-left:150px; margin-top:-30px;">McKinsey Business</p>
  <p >RR Donnelley</p>
 <p style="margin-left:150px; margin-top:-30px;">Scientific Publishing</p>
 
 <br>
	 
</p>
 </div>
</div>

</div>
</div>

<div>
    <div class="col-sm-8 class6"  ><span> <b>New Jobs in My Job Alerts</b></span>
	<hr>
	
	<p class="class7">CREATE CUSTOM JOB ALERTS</p>
   <p style="text-align:center;">Stay informed about the latest jobs for you</p>
	

</div>	

</div>
<div class="col-sm-4  class8  "  style="      margin-top: -603px;"><span> <b>Application Summary </b></span>
<hr>
<p>
You have applied for 0 JOB(s) in last 30 days<br>
Daily Limit of Application: 50<br>
Monthly Limit of Application: 150<br>



</p>
</div>



<div>
    <div class="col-sm-4 class9"  style="    margin-top: -603px;" ><span> <b>Saved Job(s)</b></span>
	<hr>
	
	
   <p style="text-align:center;">You have 0 saved job(s) till now.</p><br><br>
   
<p class="class7" style="margin-left:250px;">VIEWALL<p>

</div>	

</div>




  
  



  
  
  
  
  
  
  
  
  
</div>  
</body>
</html>
